Bug 1772002 - Unable to provision the cinder volume in OCP 4.2 on OSP 13
Summary: Unable to provision the cinder volume in OCP 4.2 on OSP 13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.3.0
Assignee: Mike Fedosin
QA Contact: David Sanz
URL:
Whiteboard:
Depends On:
Blocks: 1771358 1777516
TreeView+ depends on / blocked
 
Reported: 2019-11-13 12:02 UTC by Mike Fedosin
Modified: 2020-01-23 11:12 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1771358
: 1777516 (view as bug list)
Environment:
Last Closed: 2020-01-23 11:12:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 2659 0 'None' closed Bug 1772002: manually prepare cloud provider's config 2021-01-12 02:26:35 UTC
Red Hat Product Errata RHBA-2020:0062 0 None None None 2020-01-23 11:12:53 UTC

Comment 3 David Sanz 2019-12-02 13:21:45 UTC
Verified on 4.3.0-0.nightly-2019-12-02-055401

$ oc get pvc
NAME      STATUS   VOLUME                                     CAPACITY   ACCESS MODES   STORAGECLASS   AGE
myclaim   Bound    pvc-7c675b34-ad11-4a09-94e3-51954591edf6   8Gi        RWO            standard       2m27s

$ oc get pv
NAME                                       CAPACITY   ACCESS MODES   RECLAIM POLICY   STATUS   CLAIM             STORAGECLASS   REASON   AGE
pvc-7c675b34-ad11-4a09-94e3-51954591edf6   8Gi        RWO            Delete           Bound    default/myclaim   standard                90s

$ openstack volume list | grep morenod-ocp
| ab8b53ee-2497-4bcf-bca2-b39dcb9ced48 | morenod-ocp-qjtfh-dynamic-pvc-7c675b34-ad11-4a09-94e3-51954591edf6     | in-use    |    8 | Attached to morenod-ocp-qjtfh-worker-l275x on /dev/vdb

Comment 5 David Sanz 2019-12-10 09:01:12 UTC
Verified on 4.3.0-0.nightly-2019-12-10-034925

Comment 7 errata-xmlrpc 2020-01-23 11:12:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.